AC (Web) - Bug #2530

Student not available on the portal - nairveda@gmail.com
11/12/2022 05:50 AM - jayanthy ramakrishnan

Status: Resolved Start date: 11/12/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

History

#1 - 11/12/2022 07:09 AM - jayanthy ramakrishnan

aneesh.namjoshi@gmail.com

#2 - 11/12/2022 07:49 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#3 - 11/14/2022 06:30 AM - selva QA
suryakasithummala@gmail.com

#4 - 11/14/2022 06:34 AM - selva QA
- Assignee changed from ABHISHEK KUMAR to skandha ruban

#5 - 11/14/2022 06:47 AM - skandha ruban

- Status changed from New to Resolved
